cast_sparse_ {tidytext} | R Documentation

## Standard-evaluation version of cast_sparse

### Description

Standard-evaluation version of cast_sparse

### Usage

    cast_sparse_(data, row_col, column_col, value_col = 1, ...)

### Arguments

`data` | A tbl
`row_col` | String version of column to use as row names
`column_col` | String version of column to use as column names
`value_col` | String version of column to use as sparse matrix values, or a numeric vector to use. Default 1 (to create a binary matrix)
`...` | Extra arguments to pass on to `sparseMatrix`

[Package tidytext version 0.1.2 Index]